This port is pretty useless a the moment, because parrot searches for the
PCT.pbc in the directory where it was compiled.

This port exists so that I am ready, once 'make install' works. Hopefully this
will be soon.

There is also a bug for this:
http://trac.parrot.org/parrot/ticket/123
